いろんな事をツラツラ~と書いています。

Adobe Acrobat 6 ProfessionalでHTML2PDF.apiの初期化に失敗する

Adobe Acrobat 6(バージョン6.06)で修復を行ったところ、バージョンダウン(6.01)してしまったので再度アップデートしなおすと、
起動時にHTML2PDF.apiの初期化に失敗するようになりました。

原因はバージョンアップ・ダウンを繰り返したことによって
バージョンアップ時に置き換わるファイル(AcroForm.api)が
古いバージョンのままになっていたためでした。

修復方法は以下の通りです。

以下のフォルダを開く
C:\Program Files\Adobe\Acrobat 6.0\Acrobat\plug_ins

plug_insフォルダのAcroForm.apiをAcroForm.api.bakなどに名前を変更する。

plug_insフォルダのAcroForm.api.604.bakをコピーし、ファイル名をAcroForm.apiに変更する。
 

コメント

エラーにイラッ!:
非常に助かりました

ありがとうございます
URL / 編集 / 2011年03月17日(木) 14時54分
(名前未設定):
ppkliteも同じやり方で出来ました。ありがとうございます。
URL / 編集 / 2012年05月24日(木) 16時15分
ぽん: 直りました
アドバイスありがとうございます!
エラーが消えました、感謝(^^)/
URL / 編集 / 2012年07月28日(土) 13時29分

コメントの投稿

送信時にキーを入力しておくと後でコメントの編集ができます。
管理人にのみ表示する

トラックバック

トラックバックURL:

ブログURL(言及リンク)を含まないトラックバックは受け付けない設定になっています。

プロフィール

かず

かず (プロフィール)

サイト検索

カレンダー

 2017年05月 
- 1 2 3 4 5 6
7 8 9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30 31 - - -

月別アーカイブ

QRコード

QRコード

フィード

RSS 1.0 RSS 1.0

follow us in feedly


スポンサード リンク

Amazon.co.jp

楽天

FC2ブログ

ブログ


Copyright (C) 2017 はッいィ~!? All Rights Reserved.
テンプレート by LinkFly